@charset "utf-8";
/* CSS Document */
body, .breadcrumbArea, .contentArea, .conversionAreaWrap {
    font-size: 100%;
}

.main {
  font-size: 16px;
}
.breadcrumbArea {
    margin: 20px auto 0;
}
.breadcrumb {
    color: #000;
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    text-align: start;
    justify-content: flex-start;
    white-space: nowrap;
}
.breadcrumb li a {
    color: #1565C0;
}
.breadcrumb li a::after {
    content: ">";
    color: #333;
    display: inline-block;
    margin: 0 10px;
}
h1.h1Ttl{
	padding-bottom: 40px;
    margin: 40px 0 0;
	font-size: 32px;
	font-weight: bold;
}
.main h2.subTitle {
	box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
}
.subTitle::after {
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentArea {
    margin: auto;
    padding: 0 100px;
}
.contentAreaInner {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    text-align: left;
}
/* .no-svg #main h1.h1Ttl:before{
	background-image: url(/guide/renovation/img/icon_renovation_ttl.png);
	width: 19px;
	height: 25px;
	margin-top: -14px;
	left: 12px;
} */

/* renovationCovered */

.renovationCovered{
	margin-bottom: 80px;
}

.renovationCovered p{
	margin: 30px 0;
}
.renovationCovered ul li{
	position: relative;
	padding-left: 25px;
	font-weight: bold;
	line-height: 2.2;
}
.renovationCovered ul li::before{
	position: absolute;
	content: "";
	background: url(/guide/renovation/img/icon_check.png) no-repeat;
	left: 0;
    bottom: 7px;
	width: 17px;
	height: 16px;
}
.renovationCovered ul p{
	padding-left: 25px;
	margin: 0;
	font-size: 12px;
}
/* insurance payment */
.insurancePayment{
	margin-bottom: 118px;
}
.insurance_wrapper{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
	column-gap: 30px;
}
.insurancePayment h3 {
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    padding: 11px 0 10px 18px;
    font-weight: bold;
}
.insurancePayment .sub_txt{
	margin-top: 50px;
}
.insurancePayment .sub_txt p{
	font-size: 12px;
	line-height: 1.7;
}
.insurance_txt span{
	font-weight: bold;
}
/* Type of Home */
.typeOfHome h3 {
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    padding: 11px 0 10px 18px;
	margin-top: 40px;
    font-weight: bold;
}
.typeOfHome_wrapper{
	margin-bottom: 80px;
}
.typeOfHome .img_wrapper {
    max-width: 980px;
    margin: 30px auto 0;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	column-gap: 12px;
}
.typeOfHome .img_wrapper a {
    margin-right: 22px;
	box-sizing: border-box;
}
.typeOfHome .img_wrapper a:last-child {
    margin-right: 0;
}
.typeOfHome .img_wrapper .img_blk p {
    position: relative;
    padding-left: 25px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 14px;
}
.img_wrapper .item {
    position: relative;
    width: calc((100% - 198px) / 6);
    min-width: 160px;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 8px 14px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.img_wrapper .item .imgBox {
    display: flex;
    justify-content: center;
    align-items: center;
}
.img_wrapper .item .imgBox img {
    width: 100%;
}
.img_wrapper .item .text {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
}
.typeOfHome .img_wrapper .img_blk {
    width: 182px;
}
.typeOfHome .img_wrapper .item .text::after {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_arrow_down.png) no-repeat right;
    width: 16px;
	right: -27px;
    height: 16px;
    bottom: 2px;
    padding-left: 9px;
}
.typeOfHome .img_wrapper .item:nth-child(1) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_01.png) no-repeat;
    width: 20px;
    height: 20px;
    left: -26px;
}
.typeOfHome .img_wrapper .item:nth-child(2) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_02.png) no-repeat;
    width: 20px;
    height: 20px;
    left: -26px;
}
.typeOfHome .img_wrapper .item:nth-child(3) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_03.png) no-repeat;
    width: 20px;
    height: 20px;
    left: -26px;
}
.typeOfHome .img_wrapper .item:nth-child(4) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_04.png) no-repeat;
    width: 20px;
    height: 20px;
    left: -26px;
}
.typeOfHome .img_wrapper .item:nth-child(5) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_05.png) no-repeat;
    width: 20px;
    height: 20px;
    left: -26px;
}
.typeOfHome .img_wrapper .item:nth-child(6) .text::before {
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_06.png) no-repeat;
    width: 22px;
    height: 22px;
    left: -26px;
}
.typeOfHome .img_wrapper img {
    width: 140px;
    border-radius: 50%;
}
#tesuri .slider_sub_txt:before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_01.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
#dansa .slider_sub_txt:before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_02.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
#tobira .slider_sub_txt:before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_03.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
#yuka .slider_sub_txt:before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_04.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
#benki .slider_sub_txt:before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_05.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}

/* image slider */
.typeOfHome .img_slider {
    max-width: 850px;
    margin: 40px auto 0;
}
.typeOfHome .img_slider .img_slider_wrapper .img_slider_blk img {
    width: 200px;
    margin-right: 30px;
    border-radius: 50%;
}
.typeOfHome .img_slider .img_slider_container {
    display: flex;
    padding: 40px 60px;
    border: 15px solid #e1f3ff;
}
/* slider */
.img_slider {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.img_slider_wrapper {
    position: absolute;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.img_slider_wrapper.active {
    opacity: 1;
  	position: relative;

}
.slider-link {
	opacity: 1;
	transition: opacity 0.3s;
}
.slider-link.active {
	opacity: 0.7;
}
.img_slider_blk img {
    width: 100%;
    height: auto;
}
.img_slider_txt {
    margin-top: 20px;
}
.img_slider_txt p{
    font-size: 14px;
	margin-bottom: 10px;
}
.img_slider_txt> span{
    font-size: 12px;
}
.img_slider_txt .slider_sub_txt{
	position:relative;
	padding-left: 30px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
}

.prev {
	position: absolute;
    top: 140px;
    transform: translateY(-50%);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    left: 0;
    background: url(/guide/renovation/img/s_vi_prev_02.png) no-repeat center left;
    background-size: 50%;
    width: 100px;
	height: 100px;
}
.next {
	position: absolute;
    top: 140px;
    transform: translateY(-50%);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    right: 0;
    background: url(/guide/renovation/img/s_vi_next_02.png) no-repeat center right;
    background-size: 50%;
    width: 100px;
	height: 100px;
}


/* Construction Work */

.constructionWork{
	margin-bottom: 100px;
}

.constructionWork .constHeading {
	position: relative;
    font-size: 24px;
    color: #000;
    padding: 11px 0 10px 45px;
	margin-bottom: 30px;
    font-weight: bold;
}
.constructionWork ul li{
	position: relative;
	padding-left: 22px;
	font-size: 16px;
	line-height: 2;
}
/* .constructionWork ul li:nth-child(1)::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_01.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
.constructionWork ul li:nth-child(2)::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_02.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
.constructionWork ul li:nth-child(3)::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_03.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
.constructionWork ul li:nth-child(4)::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_04.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
}
.constructionWork ul li:nth-child(5)::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_05.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 8px;
    left: 0;
} */
.constructionWork .constHeading::before{
    position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_06.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 20px;
    left: 15px;
}
.constructionWork p{
	padding-left: 25px;
	font-size: 12px;
}

/* Home Renovation */

.homeRenovation .tabArea {
    cursor: pointer;
    display: flex;
    position: relative;
    max-width: 560px;
    margin: 0 auto;
    min-height: 50px;
}
.cmnTabWrap{
	margin-top: 40px;
}
.homeRenovation .tabArea .tab.active {
    background-color: #1565C0;
    border: 1px solid #1565C0;
    color: #ffffff;
}
.homeRenovation .tabArea .tab:nth-child(1) {
    border-radius: 8px 0 0 8px;
}
.homeRenovation .tabArea .tab {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1565C0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    width: 50%;
    border: 2px solid #1565C0;
    line-height: 1.6;
}
.homeRenovation .tabArea .tab:nth-child(2) {
    border-radius: 0 8px 8px 0;
}
.homeRenovation .renovatation_subTxt{
	margin: 44px 0 30px;
	text-align: center;
	font-size: 22px;
}
.homeRenovation .tabs_img_area {
    margin-bottom: 100px;
}
.homeRenovation .tabs_img_area .tabs_img_list.active {
    display: block;
}
.homeRenovation .tabs_img_area .tabs_img_list {
    display: none;
}
.homeRenovation .tabs_img_area .img_list {
    display: flex;
	justify-content: center;
	align-items: center;
}
.homeRenovation .tabs_img_area .img_list img{
	width: 100%;
}
.homeRenovation .tabs_img_area .img_list > span{
	margin: 0 20px 0 40px;
    transform: rotate(-90deg);
}
.homeRenovation .tabs_img_area ul li:first-child {
    position: relative;
}
/* flow Renovation */
.flowRenovation{
	margin-bottom: 100px;
}
.flowRenovation .flowList{
	display: flex;
	justify-content: start;
	border-bottom: 1px solid #CCCCCC;
	padding: 30px 0 0;
	column-gap: 30px;
}
.flowRenovation .flowList:nth-child(2) ul li img{
	width: 50%;
}
.flowRenovation .flowList img{
	display: block;
	width: 100%;
	margin: 0 auto 10px;

}
.flowRenovation .flowList > span {
	transform: rotate(-90deg);
    margin: auto 0;
    display: flex;
    justify-content: center;
}
.flowRenovation .flowList > span img{
	margin-bottom: 0;
}
.flowRenovation .flowList .flow_sub_txt {
	position: relative;
	padding-left: 25px;
	margin-bottom: 18px;
	color: #1565C0;
	font-size: 16px;
	font-weight: bold;
}
.flowRenovation .flowList:nth-child(2) li:nth-child(1) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_01.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(2) li:nth-child(3) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_02.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(2) li:nth-child(5) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_03.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(3) li:nth-child(2) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_04.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(3) li:nth-child(2) img{
	width: 35.5%;
}
.flowRenovation .flowList:nth-child(3) li:nth-child(4) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_05.png) no-repeat;
    width: 20px;
    height: 20px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(3) li:nth-child(6) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_06.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(4) li:nth-child(2) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_07.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(4) li:nth-child(2) img {
	width: 27.7%;
}
.flowRenovation .flowList:nth-child(4) li:nth-child(4) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_08.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(4) li:nth-child(6) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_09.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:last-child{
	display: flex;
	justify-content: flex-start;
	border-bottom: none;
}
.flowRenovation .flowList:nth-child(5) li:nth-child(2) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_10.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:nth-child(5) li:nth-child(4) .flow_sub_txt::before {
	position: absolute;
    content: "";
    background: url(/guide/renovation/img/icon_11.png) no-repeat;
    width: 22px;
    height: 22px;
	top: 2px;
    left: 0;
}
.flowRenovation .flowList:last-child li:first-child{
	margin-right: 105px;
}
.flowRenovation ul li{
	position: relative;
	width: 26%;
	padding-bottom: 30px;
}


/* 2nd row arrow after */

.flowRenovation .flowList:nth-child(3) li:nth-child(1){
	margin-left: 70px;
}
.flowRenovation .flowList:nth-child(4) li:nth-child(1){
	margin-left: 70px;
}
.flowRenovation .flowList:nth-child(5) li:nth-child(1){
	margin-left: 70px;
}

/* Accordion */

.acdWrap {
	margin: 30px 0 10px;
    border-radius: 8px;
}

.acdWrap .heading {
    position: relative;
    padding: 18px 45px 18px 20px;
    background: #fff;
    border: 1px solid #CCC;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.acdWrap .summary .normalLink {
    margin-top: 10px;
    display: inline-block;
}
.acdWrap .summary {
    display: none;
    background: #fff;
    padding: 20px;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #CCC;
    border-top: none;
    border-radius: 0 0 8px 8px;
}
.acdWrap:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.acdWrap .heading.active::before {
    background-image: url(/img/top/icon_minus.svg);
}
.acdWrap .heading::before {
    content: '';
    background-image: url(/img/top/icon_plus.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% - 8px);
    right: 20px;
}
.acdWrap .heading.active {
    border-radius: 8px 8px 0 0;
    background-color: #F2F9FF;
    border-bottom: none;
}

.aboutLongTermInsurance p {
	margin: 40px 0;
}

.renovationCovered h3{
	font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    padding: 11px 0 10px 18px;
	margin-top: 40px;
    font-weight: bold;
}

.aboutLongTermInsurance {
	padding: 40px 0;
	margin-bottom: 80px;
	background: #F2F9FF;
}

.confirmText01 {
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.8em;
}

.confirmList01 {
	margin: 0 0 30px -8px;
}

.confirmList01 li {
	padding: 0 0 10px 20px;
	text-indent: -1em;
	font-size: 13px;
}

.confirmList01 li:last-child {
	padding: 0 0 0 20px;
}
.renovation_wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.renovation_wrapper .renovation_txt span{
	margin-bottom: 23px;
	font-size: 24px;
	font-weight: bold;
	color: #1565C0;
}
.renovation_wrapper .renovation_txt .sub_txt{
	position: relative;
	margin-top: 33px;
	font-weight: bold;
}
.renovation_wrapper .renovation_txt .sub_txt::after{
	position: absolute;
	top: -3px;
	content: "";
	background: url('/guide/renovation/img/icon_arrow.png') no-repeat center right;
	width: 32px;
	height: 32px;
	background-size: 50%;
}
.renovation_wrapper img{
	width: 280px;
}
.anno {
	font-size: 13px;
}
@media screen and (mind-width: 1229px){
	.typeOfHome .img_wrapper{
		justify-content: space-between;
	}
}
@media screen and (max-width: 1024px){
	.flowRenovation .flowList{
		column-gap: 15px;
	}
}

@media screen and (max-width: 767px) {
	.breadcrumbArea {
        padding: 0;
    }
	.breadcrumb li a::after{
		margin: 0 5px;
	}
	.breadcrumb {
        font-size: 10px;
    }
	h1.h1Ttl {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.main h2.subTitle {
		font-size: 1.375rem;
        letter-spacing: 0.1rem;
	}
	.subTitle::after {
        width: 100px;
    }
	.contentArea {
		padding: 0;
	}
	.contentAreaInner {
		padding: 0 20px;
	}
	.renovation_wrapper a {
		float: none;
		margin: 0 auto;
		width: 320px;
		border-width: 1px;
	}
	.renovation_wrapper a span {
		background-size: 9px;
	}
	.confirmList01 {
	    margin: 0 0 20px -8px;
	}
	.confirmText01 {
    margin-bottom: 15px;
    }
	.renovation_wrapper {
	    margin: 0 10px;
	}
	.renovation_wrapper img{
		width: 100%;
	}
	.aboutLongTermInsurance p {
	    margin-bottom: 30px;
	}
	
	.aboutLongTermInsurance {
		padding-top: 30px;
		padding-bottom: 0;
	    margin-bottom: 60px;
	}
	.renovation_img {
		margin: 30px 0 20px;
		
	}
	.renovation_wrapper .renovation_txt .sub_txt::after{
		padding-top: 0;
	}
	.insurancePayment{
		margin-bottom: 50px;
	}
	.insurancePayment .sub_txt {
		margin-top: 23px;
	}
	.insurance_wrapper{
		margin: 0;
	}
	/* type of home */
	.typeOfHome .img_slider .img_slider_container {
		display: block;
		padding: 20px 30px;
	}
	.typeOfHome .img_slider .img_slider_wrapper .img_slider_blk img {
		display: block;
		width: 60%;
		margin: 0 auto;
	}
	.typeOfHome .img_wrapper{
		margin: 0;
		justify-content: start;
		flex-wrap: wrap;
		column-gap: 10px;
	}
	.typeOfHome .img_wrapper a {
		margin-right: 0;
		box-sizing: border-box;
	}
	.img_wrapper .img_wrapper{
		gap: 11px;
	}
	.img_wrapper .item {
        width: calc((100% - 42px) / 2);
        min-width: auto;
    }
	.img_wrapper .item .text {
		display: block;
		padding-left: 10px;
        font-size: 13px;
    }
	.typeOfHome .img_wrapper .item:nth-child(1) .text{
		padding: 0 25px 0 31px;
	}
	.typeOfHome .img_wrapper .item:nth-child(5) .text{
		padding: 0 12px 0 36px;
	}
	.typeOfHome .img_wrapper .img_blk {
		width: 100%;
	}
	.img_wrapper .item .imgBox img {
		width: 90%;
	}
	.typeOfHome .img_wrapper .item .text::after{
		bottom: -16px;
		left: 38%;
	}
	.typeOfHome .img_wrapper .img_blk p {
		padding-left: 30px;
	}
	.typeOfHome .img_wrapper .item:nth-child(1) .text::before{
		left: 10px;
	}
	.typeOfHome .img_wrapper .item:nth-child(2) .text::before{
		left: 15px;
	}
	.typeOfHome .img_wrapper .item:nth-child(3) .text::before{
		left: 11px;
	}
	.typeOfHome .img_wrapper .item:nth-child(4) .text::before{
		left: 15px;
	}
	.typeOfHome .img_wrapper .item:nth-child(5) .text::before{
		left: 14px;
	}
	.typeOfHome .img_wrapper .item:nth-child(6) .text::before{
		left: 14px;
	}
	/* slider */
	.img_slider {
        width: 100%;
    }

    .img_slider_txt p {
        font-size: 12px;
        margin-bottom: 8px;
    }

    .img_slider_txt > span {
        font-size: 10px;
    }

    .slider_sub_txt {
		position: relative;
        font-size: 18px;
		padding-left: 30px;
        margin-bottom: 8px;
		text-align: center;
    }
	#dansa .slider_sub_txt:before,
	#tobira .slider_sub_txt:before,
	#yuka .slider_sub_txt:before {
		top: 6px;
		left: 40px;
	}
	#tesuri .slider_sub_txt:before{
		top: 5px;
		left: 30px;
	}
	#benki .slider_sub_txt:before{
		top: 5px;
		left: 40px;
	}
    .prev, .next {
		top: 175px;
        width: 50px;
        height: 50px;
        background-size: 60%;
    }
	/* Home Renovation */

	.homeRenovation .tabs_img_area .img_list {
		display: block;
	}
	.homeRenovation .tabs_img_area .img_list img {
		display: block;
		width: 95%;
	}
	.homeRenovation .tabs_img_area .img_list > span > img {
		width: auto;
		margin: 0 auto;
	}
	.homeRenovation .tabs_img_area .img_list > span{
		transform: rotate(0deg);
	}
	.homeRenovation .renovatation_subTxt{
		margin-bottom: 22px;
	}
	.homeRenovation .tabs_img_area ul li:first-child {
		margin-bottom: 50px;
	}
	.homeRenovation .renovatation_subTxt {
		padding: 0 58px;
	}
	.cmnTabWrap{
		margin-top: 30px;
	}
	.cmnTabWrap .tabArea{
        display: flex;
        gap: 0 10px;
    }
    .cmnTabWrap .tabArea .tab{
        width: calc((100% - 10px) / 2);
        padding: 8px 0;
        font-size: 16px;
        border-radius: 100px!important;
    }
    .cmnTabWrap .tabArea .tab:nth-child(1),
    .cmnTabWrap .tabArea .tab:nth-child(2){
        border-radius: 100px;
    }

	/* Flow Renovation */
	.flowRenovation {
		margin-bottom: 60px;
	}
	.flowRenovation ul li {
		position: relative;
		width: 100%;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.flowRenovation .flowList > span {
		margin: 33px auto 33px;
        transform: rotate(0);
	}
	.flowRenovation .flowList > span img {
		width: auto;
	}
	.flowRenovation .flowList {
		display: block;
		margin-top: 30px;
		padding: 0;
		border-bottom: none;
	}
	.flowRenovation .flowList:last-child {
		display: block;
	}
	.flowRenovation .flowList img{
		width: 80%;
	}
	.flowRenovation .flowList:nth-child(3) li:nth-child(1){
		margin: 0 0 80px;
	}
	.flowRenovation .flowList:nth-child(4) li:nth-child(1) {
		margin: 0 0 80px;
	}
	.flowRenovation .flowList:nth-child(5) li:nth-child(1) {
		margin: 0;
	}
	.flowRenovation .flowList:last-child li:first-child {
		margin: 0 0 80px;
	}
	.flowRenovation .flowList:nth-child(4) li:nth-child(2) img{
		width: 23%;
	}
	.flowRenovation .flowList:nth-child(3) li:nth-child(2) img{
		width: 30%;
	}
	/* h3 header  */
	.renovationCovered h3 {
		margin-top: 30px;
		font-size: 20px;
	}
	.renovationCovered ul li::before{
		top: 10px;
	}
	.insurancePayment h3 {
		font-size: 20px;
	}
	.typeOfHome h3 {
		margin-top: 30px;
		font-size: 20px;
	}
	.constructionWork .constHeading {
		font-size: 20px;
	}
	.constructionWork .constHeading::before{
		top: 17px;
	}
  .main {
    font-size: 16px;
  }
  .normalBtn {
	margin-top: 30px;
	}

/* --------------------------------------------
	stepBox
----------------------------------------------*/
}


@media screen and (max-width: 400px) {
	.spbr{
		display:none;
	}
}

@media screen and (max-width: 320px) {
	.aboutLongTermInsurance a {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    max-width: 300px;
	    width: 100%;
	}
}


/* --------------------------------------------
	POPUP
----------------------------------------------*/
.normalBtn {
    text-align: center;
    margin-top: 40px;
}
.normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.normalBtn a {
	position: relative;
    max-width: 280px;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
    background-color: #fff;
    display: block;
    margin: 0 auto;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
.popupArea{
	display: none;
}
.popupBg{
	background-color: #fff;
	width: 762px;
	padding: 40px 40px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
}
.popupBg .popupIn640{
	width: 640px;
	margin: auto;
}
.popupBg h2.popupTtl{
	color: #006bb8;
	font-size: 20px;
	border-bottom: 2px solid #dcdcdc;
	margin-bottom: 25px;
	text-align: left;
}
.popupBg h2.popupTtl span{
	display: inline-block;
	background-color: #006bb8;
	border-radius: 5px;
	color: #fff;
	padding: 1px 10px;
	margin:0 15px 10px 0;
}
.popupBg .txt{
	font-size: 15px;
	line-height: 1.9;
	text-align: left;
}

.popupBg .txt a {
	color: #006bb8;
	text-decoration: underline;
}
.popupBg .txt a:hover {
	text-decoration: none;
}
.popupBg .bluBox{
	border-radius: 5px;
	border:2px solid #d9d9d9;
	margin: 20px 0 45px;
	float: left;
	width: 300px;
}
.popupBg .bluBox .boxTtl{
	background-color: #006bb8;
	padding: 8px 0;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.popupBg .bluBox .boxIn{
	padding:20px;
}
.popupBg .bluBox .boxIn h3{
	color:#006bb8;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	min-height: 62px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popupBg .bluBox .boxIn p.txt{
	min-height:140px;
}
.popupBg .box01{
	margin-right: 30px;
}
.popupBg .box01 h3{
	padding-top: 15px;
}
.popupBg dl.flow{
	width:620px;
	margin:30px auto;
}
.popupBg dl.flow dt{
	text-align: center;
	margin-bottom: 20px;
}
.popupBg dl.flow dd{
	padding-bottom: 15px;
	background: url(/guide/renovation/img/flow_line.gif) no-repeat center bottom;
	margin-bottom: 80px;
	position: relative;
	text-align: center;
}
.popupBg dl.flow dd.txt01{
	text-align: left;
}
.popupBg dl.flow dd:after{
	content: "";
	background: url(/guide/renovation/img/flow_arrow.gif) no-repeat center bottom;
	width: 84px;
	height: 40px;
	position: absolute;
	bottom: -60px;
	left: 50%;
	margin-left: -42px;
}
.popupBg dl.flow dd:last-child:after{
	display: none;
}
.popupBg dl.flow dd:first-child{
	text-align: left!important;
}
.popupBg .exitBtn{
	margin-top: 40px;
	text-align: center;
}
.popupBg a.closebtn1{
	display: inline-block;
	margin:auto;
	text-align: center;
}
.popupBg .closebtn1:hover{
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
.popupBg .dtlBtn{
	text-align: right;
	margin-bottom: 25px;
}
.popupBg .dtlBtn a{
	border-radius: 10px;
	display:inline-block;
	box-shadow: 0px 5px 2px 0px rgba(1, 46, 78, 0.75);
	color: #fff;
	line-height: 60px;
	padding: 0 50px 0 20px;
	font-size: 16px;
	background:  #006bb8 url(/guide/renovation/img/icon_dtlBtn.gif) no-repeat center right 15px;
}
.popupBg .dtlBtn a:hover{
	text-decoration: none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}


@media screen and (max-width: 767px) {
	.popupBg{
		width: 96%;
		padding: 40px 5% 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: auto;
		border-radius: 10px;
	}
	.popupBg .popupIn640{
		width: 100%;
	}
	.popupBg h2.popupTtl{
		color: #006bb8;
		font-size: 130%;
		text-align: center;
		font-weight: bold;
	}
	.popupBg .txt{
		font-size: 116%;
		line-height: 1.4;
		text-align: left;
	}
	.popupBg .bluBox{
		border:2px solid #d9d9d9;
		margin: 20px auto;
		float: none;
		width: 90%;
	}
	.popupBg .bluBox .boxTtl{
		background-color: #99c4e3;
		font-size: 120%;
	}
	.popupBg .bluBox .boxIn{
		padding:20px;
	}
	.popupBg .bluBox .boxIn h3{
		color:#006bb8;
		font-size: 120%;
		font-weight: bold;
		min-height: 20px;
		padding-bottom: 10px;
		text-align: left;
	}
	.popupBg .bluBox .boxIn p.txt{
		min-height:60px;
	}
	.popupBg .box01{
		margin-right: auto;
	}
	.popupBg .box01 h3{
		padding-top: 0;
	}
	.popupBg dl.flow{
		width:100%;
		margin:30px auto;
	}
	.popupBg dl.flow dt{
		margin-bottom: 20px;
	}
	.popupBg dl.flow dd{
		padding-bottom: 5px;
		background: none;
		margin-bottom: 50px;
		position: relative;
		text-align: left;
	}
	.popupBg dl.flow dd:after{
		content: "";
		background: url(/guide/renovation/img/flow_arrow.gif) no-repeat center bottom;
		background-size: contain;
		width: 74px;
		height: 30px;
		position: absolute;
		bottom: -40px;
		left: 50%;
		margin-left: -37px;
	}
	.popupBg dl.flow dd:last-child:after{
		display: none;
	}


	.popupBg .exitBtn{
		display: none;
	}
	.popupBg .dtlBtn{
		width: 100%;
		margin: 15px 0;
		text-align: left;
		background: #e9e8e8;
		background: linear-gradient(#FFF, #e9e8e8);
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF),to(#e9e8e8));
		border-radius: 5px;
		border:1px solid #dedede;
	}
	.popupBg .dtlBtn a{
		font-size: 116%;
		display: block;
		padding: 5px 8% 5px 3%;
		text-decoration: none;
		position: relative;
		background: none;
		box-shadow: 0 0 0 0 ;
		color: #000;
	}
	.popupBg .dtlBtn a:after{
		content: "";
		position: absolute;
		top: 50%;
		margin-top: -10px;
		right:4%;
		width: 8px;
		height: 8px;
		border: 3px solid;
		border-color: #999999 #999999 transparent transparent;
  		transform: rotate(45deg);
	}

}
